*{
    box-sizing: border-box;
}

body{
    background-color: teal;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.btn{
    background-color: antiquewhite;
    color: teal;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    padding: 1rem;
    border-radius: 5px;
    cursor: pointer;
}


.btn:focus{
    outline: none;
}

.btn:active{
    transform: scale(0.98);
}


#toasts{
    position: fixed;
    bottom: 10px;
    right: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}


.toast{
    background-color: aliceblue;
    border-radius: 5px;
    padding: 1rem 2rem;
    margin: 0.5rem;
}

.toast.info{
    color: purple;
}

.toast.success{
    color: green;
}

.toast.error{
    color: red;
}



